body {
  color: rgb(95,100,85);
  background: rgb(215,220,205);
  margin: 0px 10px 10px 10px;
}

a {
  text-decoration: none;
}

a:link, a:visited {
  color: rgb(75,125,150);
}

a:active, a:hover {
  color: rgb(150,0,0);
}

h1 {
  font-family: Arial, sans-serif;
  font-weight: normal;
  color: rgb(75,125,150);
  margin: 0px;
}

h2, h3, h4, h5 {
  border-bottom: 1px solid rgb(200,200,200);
  color: rgb(150,0,0);
  font-family: Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 15px;
  margin-top: 15px;
}

img {
  border: none;
}

p, ol, ul {
  margin-top: 0px;
  text-align: justify;
}

ul li {
#  margin-left: -25px;
}

ol li {
#  margin-left: -20px;
}

table {
  border-collapse: collapse;
  margin: auto;
  width: 900px;
  height: 100%;
}

table table {
  margin: 0px;
  width: 100%;
  height: 0px;
}

td {
  padding: 0px;
  font-family: Arial, Sans-Serif;
#  font-size: 10pt;
  width: 40;
}

#body-left {
  background: url(/web/20260216081915im_/http://basic-formal-ontology.org/gfx/body-left.gif);
  vertical-align: bottom;
}

#body-right {
  background: url(/web/20260216081915im_/http://basic-formal-ontology.org/gfx/body-right.gif);
  vertical-align: bottom;
} 

#body-bottom-left {
  background: url(/web/20260216081915im_/http://basic-formal-ontology.org/gfx/body-bottom-center.gif);
  width: 100%;
}

#body-bottom-right {
  background: url(/web/20260216081915im_/http://basic-formal-ontology.org/gfx/body-bottom-center.gif);
  width: 100%;
  text-align: right;
}

#header-left {
  background: white; 
  width: 100%;
  border-bottom: 1px solid rgb(150,0,0);
  padding: 10px 20px;
}

#header-right {
  background: white;
  border-bottom: 1px solid rgb(150,0,0);
  padding: 10px 20px;
  text-align: right;
}

#logo-left {
  font-size: 24pt;
}

#logo-right {
  color: rgb(95,100,85);
  font-size: 16pt;
  padding-left: 10px;
}

#menu-left {
  background: url(/web/20260216081915im_/http://basic-formal-ontology.org/gfx/menu-center.gif) repeat-x;
  padding: 5px 10px;
}

#menu-left a {
  padding: 5px 12px 6px 12px;
  border-top: none;
  border-bottom: none;
}

#menu-left a:hover {
  background: rgba(255,255,255,0.75);
}

#menu-right {
  background: url(/web/20260216081915im_/http://basic-formal-ontology.org/gfx/menu-center.gif) repeat-x;
  padding: 5px 20px;
  white-space: nowrap !important;
}

#menu-right form {
  margin: 0px;
}

#menu-right input {
  font-size: 9px;
  border: 1px solid rgb(95,100,85);
}

#content {
  background: url(/web/20260216081915im_/http://basic-formal-ontology.org/gfx/main.gif) rgb(235,240,225) repeat-x;
  border-top: 1px solid rgb(235,240,230);
  padding: 0px 20px;
  vertical-align: top;
  height: 100%;
}

#footer {
  background: white;
  width: 100%;
  border-top: 1px solid rgb(175,180,165);
  padding: 10px 20px 0px 20px;
}

/*
     FILE ARCHIVED ON 08:19:15 Feb 16, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:33:31 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.077
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.014
  esindex: 0.018
  cdx.remote: 20.022
  LoadShardBlock: 381.832 (3)
  PetaboxLoader3.datanode: 376.498 (4)
  load_resource: 224.91
  PetaboxLoader3.resolve: 167.267
*/